Package org.apache.sling.testing.mock.sling.servlet

# Interface MockJakartaRequestDispatcherFactory

All Superinterfaces:
  `org.apache.sling.servlethelpers.MockJakartaRequestDispatcherFactory`

public interface MockJakartaRequestDispatcherFactory extends org.apache.sling.servlethelpers.MockJakartaRequestDispatcherFactory
Interface to create a mock `RequestDispatcher` when calling the getRequestDispatcher methods on `MockSlingJakartaHttpServletRequest` instances.

## Method Summary

### Methods inherited from interface org.apache.sling.servlethelpers.MockJakartaRequestDispatcherFactory

`getRequestDispatcher, getRequestDispatcher`